/* @override http://voxiemedia.com/wp-content/themes/imprint_white/custom/custom-style.css */

/* ==========================================
=====!  COLORS  =====
Blue: #3bc1ca;
Red: #C0202A;
Grey: #6a6a6a;
TAN RGB: rgba(214,188,135,0.5);
============================================*/

@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic|Oswald:400,700);

body {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	background: url(images/bg-body.gif);
}
.red {
	color: #C0202A;
}
.blue {
	color: #3BC1CA;
}
.nav_banner {
    background: #3BC1CA;
    width: 980px;
    margin: 0 auto;
    padding: 10px 13px;
    position: relative;
}
.shadow-left {
    position: absolute;
    height: 23px;
    bottom: -23px;
    left: 0px;
    width: 13px;
    background-position: -10px -10px;
    background: url(images/css-sprite.png) no-repeat left top;
}
.shadow-right {
   position: absolute;
   height: 23px;
   bottom: -23px; 
   right: 0px;
   width: 13px;
   background-position: -10px -53px;
   background: url(images/css-sprite.png) no-repeat right top;
} 
.upper-shadow-left {
    position: absolute;
    height: 23px;
    top: -23px;
    left: 0px;
    width: 13px;
    background: url(images/left-upper-shadow.png) no-repeat left bottom;
}
.upper-shadow-right {
	position: absolute;
   height: 23px;
   top: -23px;
   right: 0px;
	width: 13px;
   background: url(images/right-upper-shadow.png) no-repeat right bottom;
}
.tagline {
    float: left;
    width: 400px;
    text-align: left;
    padding-left: 40px;
    padding-top: 23px;
}
.tagline a {
	color: #C0202A;
	text-decoration: underline;
}
.tagline a:hover {
	color: #000;
}
.tagline h2{
    color: #333;
    text-transform: uppercase;
    font-size: 33px;
    margin-bottom: 10px;
    font-weight: normal;
}
.tagline p {
    font-weight: normal;
    color: #000;
    font-size: 14px;
    line-height: 21px;
}
.header .logo .shadow-left {
	background: url(images/css-sprite.png) no-repeat left top;
	background-position: -10px -272px;
}
.header .logo .arrow-right {
	position: absolute;
	top: 38%;
	height: 30px;
	width: 23px;
	right: -22px;
	background-position: -29px -326px;
	background: url(images/css-sprite.png) no-repeat right center;
}
h1 {
	color: #000;
}
.entry h1 {
	font-size: 30px;
	line-height: 42px;
	margin-bottom: 10px;
}
.entry h3 {
	font-size: 20px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;	
	margin-bottom: 10px;
}

.entry ul, ol {
	margin-left: 12px;
}
.entry ol li {
	list-style: decimal;
	margin-left: 10px;
}
.entry {
	font-size: 15px;
	line-height: 22px;
}
.full-width .entry {
	width: 100%;
	float: none;
}
.entry p {
}
.entry p, .entry li {
	margin-bottom: 14px;
}
.entry ul li {
	list-style: disc;
	margin-left: 8px;
}
h2, h3, h4,
.content .blog-posts h3,
.page .entry h2,
.blog .entry h2 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: normal;
}
.page .entry h2, .blog .entry h2 {
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 12px;
}
.content .blog-posts h3 {
	margin-bottom: 5px;
}
.blog-posts h3 a, .page .entry h2 a, .blog .entry h2 a {
	color: #C0202A;
}
.blog-posts h3 a:hover, .page .entry h2 a:hover, .blog .entry h2 a:hover {
	color: #3bc1ca;
}
a {
	color: #C0202A;
	text-decoration: none;
}
h2 a {
	color: #000;
}
a:hover {
	color: #3BC1CA;
}
input {
	font-family: arial, sans-serif;
	font-size: 12px;
	padding: 5px 3px;
}
.what-we-offer {
    float: left;	
    width: 438px;
}
.what-we-offer .wwo_content p {
	font-size:  14px;
	line-height: 21px;
}
body .wwo_content {
font-size:  14px;
line-height: 21px;
	margin-bottom: 30px;
}
.what-we-offer p {
    margin-bottom: 12px;
    
    font-size: 14px;
    line-height: 1.4em;
}
.about-block .what-we-offer img { 
	padding-right: 4px;
}
.topblock h2 {
    font-size: 30px;
    text-transform: uppercase;
    border-bottom: 2px solid #C0202A;
    padding-bottom: 15px;
    margin-bottom: 20px;
    width: 262px;
}
.button {
    padding-top: 10px;
	
}
.button a, a.button {
    text-transform: uppercase;
    color: #fff;
    background: #C0202A;
    padding: 8px 14px;
    font-weight: bold;
    border-radius: 3px;
    text-align: center;
    font-style: italic;
    display: block;
}
.button a:hover, a.button:hover {
    background: #3bc1ca;
    
}
.button a:hover, input[type=submit]:hover {
    background: #3bc1ca;
}
.learn-more-block {
    float: right;
    width: 400px;
}
.learn-more-block .nlsignup p {
font-size: 16px;
line-height: 24px;
margin-bottom: 15px;
}
.learn-more-block .asterisk {
    position: absolute;
    background: url(images/icon-asterisk.png) no-repeat left top;
    height: 62px;
    width: 59px;
    left: -26px;
    top: -15px;
}
.newsletter-widget {
	position: relative;
}
.learn-more-block .arrow, .newsletter-widget .arrow{
    position: absolute;
    right: 0px;
    top: 43px;
    background: url(images/arrow-red.png) no-repeat right top;
    height: 107px;
    width: 67px;
}
.newsletter-widget .arrow {
	top: 20px;
	right: -35px;
}
.mc-field-group input[type=submit] {
	float: right;
}
.newsletter-widget form {
	overflow: hidden;
}
.learn-more-block input[type=text], .learn-more-block input[type=email] {
    font-size: 16px;
    padding: 10px 10px;
    width: 93%;
    margin-bottom: 21px;
    margin-top: 0px;
}
.learn-more-block input#mce-FNAME {
    width: 185px;
}
.learn-more-block input[type=submit] {
    font-size: 16px;
    font-style: italic;
    padding: 10px 16px;
    margin-left: 7px;
    float: right;
    margin: 0px;
}
.nlsignup {
    background: url(images/bg-grey.png);	
    padding: 20px 38px 15px;
    border-bottom: 1px solid #999;
    position: relative;
}
/* @end */
/* ==========================================
=====!  Colors  =====
============================================*/
input[type=submit] {
	background-color: #C0202A;
	border: 0px;
	color: #fff;
	border-radius: 3px;
	font-family: 'lato', helvetica, arial, sans-serif;
}
.content .blog-posts h3,
.page .entry h2,
.blog .entry h2,
.blog h3 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.header {
	color: #716a65;}
.about-debbie {
	float: right;
	width: 235px;
	padding-top: 14px;
}
.about-debbie .arrow-left {
	position: absolute;
	top: 32%;
	height: 30px;
	width: 18px;
	left: -18px;
	background: url(images/css-sprite.png) no-repeat left center;
	background-position: -10px -381.5px;
}
.about-debbie img {
	float: left;
}
.about-debbie p {
	float: right;
	background: #3BC1CA;
	margin-right: -13px;
	color: black;
	font-size: 11px;
	line-height: 18px;
	width: 96px;
	position: relative;
	padding: 10px 18px;
	margin-top: 2px;
}
.about-debbie p a { 
	color: #000;
 	text-decoration: underline;
}
.about-debbie a:hover {
    color: #fff;
}
.page-wrapper {
	margin: 0 auto;
	width: 940px;	
	padding: 0 20px 30px;
	margin-top: 0px;
	min-height: 700px;
	background: #fff;
}
.header {
	margin:  0 auto;
	position: relative;
	padding-top: 30px;
	padding-bottom: 13px;
	width: 980px;
	background: url(images/bg-grey.png);
}
.logo a {
	text-indent: -999em;	
	display: block;
	height: 87px;
	margin-bottom: 20px;
	float: left;
	width: 158px;
	background: #C0202A url(images/vm_logo.png) no-repeat 80px 20px;
	margin-left: -13px;
	padding: 20px 80px;
	border-radius: 0 5px 5px 0;
	position: relative;
}
.nav {	
	font-family: 'Lato', Helvetica, Arial, sans-serif;
		float: right;
	padding-top: 4px;
}
.nav li {
	padding: 0 10px;
	text-transform: uppercase;
	display: inline;
	font-family: 'Lato', Arial, sans-serif;
}
.walk-down span {
	display: block;
}
.nav li a {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px #999;
	text-shadow: 1px 1px rgba(60,51,47, 0.38);
	font-weight: bold;
}
.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-item a,
.nav li a:hover {
	color: #000;
}
.social {
    width: 150px;
    height: 25px;
    float: left;
}
.social img {
	padding-bottom: 5px;
}
.about-block {
	text-align: left;
	margin:  0 auto;
	width: 910px;
	margin-bottom: 12px;
	min-height: 280px;
	padding-top: 30px;
	position: relative;
	height: 320px;
}
.book-info {
	padding-left: 0px;
	float: left;
	width: 190px;
	position: relative;
}
.book-info .book-cover {}
.book-info h2 {
	font-family: arial, sans-serif;
	text-transform: uppercase;
	font-size: 36px;
}
.book-info p {
	font-size: 17px;	
	line-height: 26px;
	padding: 0px;
	border: none;
}
.walk-down span.learn-more {
	margin-top: 5px;
	margin-bottom: 8px;
}
.learn-more {
    text-transform: uppercase;
	
    text-decoration: underline;
}
.booklinks img {
	margin-right: 8px;
}
.author-block {
	width:  330px;
	float: right;
	font-size: 13px;
	line-height: 20px;
	font-family: arial, sans-serif;
}
.author-block img {
	float:  left;
	padding-right:  14px;
}

.nl-signup-wide {
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	width: 900px;	
	padding: 20px 50px !important;	
	margin-top: 30px;
}
.nlsignup_widget, .nl-signup-wide {
	background: url(images/bg-newsletter.png) repeat-y center top;
	margin-bottom: 30px;
	padding: 20px;
	padding-top: 15px;
}
.nl-signup-wide p, .nlsignup_widget p{
	font-size: 14px;
	line-height: 21px;
}
.nl-signup-wide p {
	width: 335px;
	float: left;
}
.nl-signup-wide form {
	float: right;
	width: 500px;
	padding: 2px 0;
}
.sidebar .nlsignup_widget p {
	margin-bottom: 10px;
}
.sidebar .nlsignup_widget input[type=text],
.sidebar .nlsignup_widget input[type=email] {
	width: 253px;
}
.nl-signup-wide .mc-field-group {
	float:left;
	margin-right:4px;
}
.nl-signup-wide .mc-field-group label {
	display:none;
}
.mc-field-group {
}
.nlsignup_widget .newsletter-widget label {
	width: 98px;
	float: left;
	line-height: 23px;
}
.nlsignup_widget .newsletter-widget .clear {
	text-align: right;
}
.nlsignup_widget h3 {
	display: none;
}
input[type=submit] {
	text-transform: uppercase;
	padding: 5px 10px;
}
.nl-signup-wide form input[type=text],
.nl-signup-wide form input[type=email]{
	width: 190px;
}
input[type=text], textarea, input[type=email], input[type=password] {
	font-size: 12px;
	border: 1px solid #808184;
	color: #999;
}
.content {
	margin: 0 auto;
	width: 100%;
	text-align: left;	
	padding-top: 30px;
}
.content {
	width: 890px;
}
.entry .headline h2, .headline h1, .headline h1 a {
	font-size: 27px;
	line-height: 36px;
	text-transform: uppercase;
	color: #000;
	font-family: 'Oswald', Arial, sans-serif;
	float: left;
	width: 225px;
	font-weight: normal;
}
.page-wrapper .content .headline h1.pagetitle {
	float: none;
	width: auto;
}
.widget h3 {
	text-transform: uppercase;
	color: #000;
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0px;
	font-weight: normal;
	border-bottom: 2px solid #C0202A;
	padding-bottom: 30px;
}
.widget .buy-links {
	margin-top: 20px;
}
.post .morelink {
	font-weight: bold;
}
#home .entry {
	width: 530px;
}
#page .entry {
    float: right;
}
#page .full-width {
	float: none;
	width: 930px;
}
#page .sidebar, #book .sidebar {
    float: left;
}
.entry {	
	width: 540px;
	float: left;
	
}

.headline {
	overflow: hidden;
	border-bottom: 2px solid #C0202A;
	margin-bottom: 0px;
	padding-bottom: 12px;
}
.headline h2 {
}
.headline .rss {	
	float: left;
	margin-top: 10px;
	line-height: 14px;
}
a.rss {
font-family: 'Lato', Helvetica, Arial, sans-serif;
	color: #716a65;
	text-transform: uppercase;
	
padding: 3px 0 6px 28px;
	font-size: 14px;
	background: url(images/icon-rss.png) no-repeat left top;	
}
.headline .rss:hover {
	color: #3bc1ca;
}
.post:first-child {
    background: none;
}
.post {
	margin-bottom: 0px;
	border-bottom: 2px solid #d5d5d6;
	padding-bottom: 10px;
	background: url(images/bg-post.png) repeat-x top left;
	padding-top: 25px;
}
.post-1 {
	background: none;
}
.entry p.byline {
	color: #3BC1CA;	
	font-size: 14px;
	line-height: 1;
	margin-bottom: 10px !important;
}
#home .sidebar {
	float: right;
	text-align: left;
	width: 330px;
}
.featured p {
	font-size: 15px;
	font-style: italic;
	text-align: center;
	color: #999;
	margin-bottom: 10px;
}
.widget {
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 18px;
	clear: both;
}
.otreviews_widget {
}
.summary, #text-3 {
	font-size: 18px;
	line-height: 27px;
}
.footer {
	padding: 12px 13px 10px;
	font-size: 11px;
	margin: 0 auto;
	width: 980px;
	position: relative;
	background: #3bc1ca;
}
.footer p {
	color: #fff;
}
.footer p.credits a {
    color: inherit;
	
    text-decoration: underline;
}
.footer p.credits a:hover {
	text-decoration: none;
}
.entry p.more {
	font-size: 16px;
	font-weight: normal;
}

/* @group Page/Single/Blog Template */
.sidebar {
	width: 303px;
	float: right;
	text-align: right;
	position: relative;
	font-weight: normal;
}
#blog .sidebar {
    float: right;
    text-align: left;
}
.sidebar .textwidget .greybox {
	background: #ECECEC;
	position: relative;
	margin-top: -10px;
	padding: 10px 20px;
	border-bottom: 2px solid #808184;
}
.sidebar .greybox {
	font-size: 14px;
	line-height: 24px;
}
.sidebar .greybox p {
	margin-bottom: 20px;
}
.greybox .course-logo {
	position: absolute;
	right: 30px;
	top: -73px;
}
.sidebar .rss {
    position: absolute;
    left: 40px;
    top: 6px;
}
.sidebar p {
	margin-bottom:12px;
}
.entry h2 {
	font-size: 20px;
	color: #C0202A;
font-family: 'Lato', Helvetica, Arial, sans-serif;
	line-height: 26px;
	font-weight: 900;
	margin-bottom: 20px;
}
.sidebar h1 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Oswald', helvetica, arial, sans-serif;
	margin-bottom: 30px;
	line-height: 1.3em;
	border-bottom: 3px solid #C0202A;
	padding-bottom: 15px;
	float: right;
	font-weight: normal;
	min-width: 200px;
}
.full-width .entry h1 {
}
.page .entry {
}
.page .entry p, .page .entry ul, .page .entry ol {
	margin-bottom: 14px;
}
.page .entry li {
	margin-bottom: 4px;
}
.entry h4 {
	font-weight: bold;
font-family: 'Lato', Helvetica, Arial, sans-serif;
	color: #18A044;
	font-size: 14px;
	margin-bottom: 14px;
}
.entry p.order-links {
	color: #3BC1CA;
	width: 385px;
	line-height: 32px;
}

.entry p.order-links img {
	float: right;
	padding-right: 10px;
}
/* @end */

/* @group Blog Sidebar */


label.screen-reader-text {
	display: none;
}

input#s {
	width: 192px;	
}

.blog .sidebar{
}
#books .sidebar {
    float: left
}
.blog .sidebar h1 {
	margin-bottom: 20px;
}
.share-links {
	clear: both;
	margin-bottom: 10px;
	margin-top: 15px;
}
.share-links .share_link {
	float: left;
}
.share-links .tweet {
	float: left;
}
.share-links .facebook {
	float: left;
}
.sidebar .nlsignup_widget {
	text-align: left;
	background: #efefef;
}
.sidebar .widget ul li {
	border-bottom: 1px solid #ececec;
	padding: 6px 4px;
}
.sidebar h3.widgettitle {
	margin-bottom: 10px;
}
/* @end */
.navigation {
	clear:both;
	overflow: hidden;
}
.books .attachment-book-thumb {
}
.books .entry h2.heading {
	margin-bottom: 8px;
	color: #C0202A;
}
.books p.book_byline {
	font-weight: bold;
	font-size:16px;
	line-height: 24px;
}
.books .sidebar h1 {	
}
.books .sidebar h1 a {
	color: #000;
}
.books .sidebar h1 a:hover {
	color: #C0202A;
}
.books .border {
	padding-bottom: 1px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DDD;
	padding-top: 20px;
}

/* @group Comment Styles - Avatar Left */
.comment-box {
	padding-top: 30px;
}
#respond h3, h3#comments{
	font-weight:normal;
	margin-bottom:10px;
	color: #000;
}
h3#comments {
	border-bottom:1px solid #E8E8E8;
	padding-bottom:4px;
}
#commentform {
background-color: rgba(255, 255, 255, 0.5);
border: 1px solid #D6BC87;
padding: 10px;
}
#commentform input[type=text], #commentform textarea {
background: #fff;
border: 1px solid #D6BC87;
padding: 3px 4px;
}
#commentform textarea {
width:96%;
}
.format_text input.form_submit, #commentform .form_submit {
}
.comment-box .commentlist li {
	border-bottom:1px solid #E8E8E8;
	font-size:13px;
	padding:10px 0;
	list-style: none;
	margin-left: 0px;
}
.comment-body {
	margin-left:85px;
	position:relative;
}
.avatar {
	position: absolute;
	top: 0;
	left: -85px;
}
cite.fn, cite.fn a {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-size: 21px;
	float: left;
	padding-right: 10px;
}
.comment-meta a {
	text-decoration: none;
	color: #555;
}
.comment-meta {
	margin-bottom:14px;
}
span.says {
	display:none;
}

/* @end */
.social-links a {
	font-size: 16px;
	text-decoration: none;
	padding: 0px 0px 2px 20px;
	margin-right: 10px;
}
.link-facebook {
}
a.link-twitter {
}
a.link-linkedin {
	margin-right: 0px;
}
body .author-block img {
float: left;
border: 2px solid #3692DF;
padding: 1px;
margin-right: 14px;
padding: 1px;
}
.social a {
text-indent: -9999em;
font-size: 0px;
line-height: 0px;
background: url(images/css-sprite.png) no-repeat left top;
width: 26px;
height: 24px;
background-position: -10px -96px;
margin-left: 6px;
display: inline;
float: left;
}
.social a.twitter {
	background: url(images/css-sprite.png) no-repeat left top;
  	background-position: -10px -140px;
}
.social a.youtube {
	background: url(images/css-sprite.png) no-repeat left top;
	background-position: -10px -228px;
}
.social a.linkedin {
	background: url(images/css-sprite.png) no-repeat left top;
	background-position: -10px -184px;
}

.book .wp-post-image {
}
p.more {
font-family: "Oswald", Helvetica, Arial, sans-serif;
text-transform: uppercase;
font-weight: normal;
}
p.more a {
	color: #000;
}
p.more a:hover {
	color: #3bc1ca;
}
.quote {
    font-style: italic;
	
}
.source {
    display: block;
	
    color: #3BC1CA;
    font-style: normal;
}
.sidebar .quote {
    background: #3BC1CA;
	
    position: relative;
    padding: 14px 21px;
    border-radius: 4px;
    color: #fff;
    font-size: 20px;
    line-height: 32px;
}
.sidebar .source {
    position: absolute;
	
    top: 100%;
    left: 20px;
    width: 236px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    background: url(images/arrow-bottom-blue.png) no-repeat left top;
    padding-left: 39px;
    line-height: 18px;
    padding-top: 6px;
    min-height: 29px;
}
.booklinks {
	border:none;
	overflow:hidden;
	padding: 0px;
	border: none !important;
}
.about-block .booklinks span {
	line-height: 32px;
	float: left;
	padding: 5px;
	margin-right: 6px;
}
.about-block .booklinks img {
	float: left;
}
h2 .on-saudi-arabia {
	font-size: 38px;
	line-height: 51px;
	color: #3BC1CA;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 3px;
}
h2 .serif-subtitle {
font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	font-weight: normal;
	margin-left: 10px;
}
.about-block h2.lg {
margin-bottom: 8px;
}
.blog .sb_photos li {
	float: right;
}
.blog h2.heading {
font-size: 22px;
margin-bottom: 8px;
color: black;
}
hr {
	height:1px;
	border:none;
	border-bottom: 2px solid #D6BC87;
	margin: 20px 0 15px;
}
.books-text .attachment-book-thumb {
    float: left;
    margin-right: 18px;
}
.booktitle .author {
    font-size: 14px;
    font-weight: normal;
}
.subtitle a {
    text-transform: uppercase;
    display: block;
    padding-top: 8px;
}
.booktitle {
	font-size: 16px !important;
	line-height: 1.4em;
	margin-bottom: 0.25em;
	font-weight: bold;
	margin-bottom: 5px !important;
}
.subtitle {
font-size: 14px;
line-height: 1.2em;
}
.textwidget {
}
.offer {
    border: 2px solid #C00;
    border-radius: 2px;
    margin: 10px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    padding: 25px 22px 15px;
}
.center {
    text-align: center;
    padding-bottom: 20px;
}
.entry .offers h2 {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', helvetica, arial, sans-serif;
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 18px;
	letter-spacing: 0px;
	color: black;
}
.what-we-offer .offers td {
	width: 33%;
}
.offer img {
	max-width: 90%;
   border: 2px solid #C00;
   border-radius: 4px;
}
.what-we-offer h1 {
    margin-bottom: 10px;
}
.nav .login_button a {
    background: #C0202A;
    padding: 3px 10px;
    border-radius: 4px;
}
.nav .login_button a:hover {
	background: #000;
	color: #fff;
}
.sales .entry {
    width: auto;
    float: none;
    margin: 0 150px;
}
blockquote {
    overflow: hidden;
}
body #dd_print_text {
    font-family: inherit;
    padding: 0 6px 0 25px;
    font-size: 12px;
    margin: 0px;
    line-height: 20px;
    height: 20px;
}
body #dd_print_button {
    border-radius: 3px;
    padding: 0px;
    background-position: 3px 1px;
    height: 20px;
    background-color: #fafafa;
    margin-left: 9px;
    font-weight: bold;
    margin-top: -2px;
}
body #dd_print_text a:hover {
color: #C0202A;
text-decoration: underline;
}
.sidebar .widget ul.nav li {
	border-bottom: none;
	font-size:12px;
}
.sidebar .widget ul.nav li:last-child {
	padding-right: 0px;
}
#subscribe {
padding: 40px;
overflow: hidden;
width: 400px;
margin: 0 auto;
}
#subscribe .mc-field-group {
    margin-bottom: 10px;
}
#subscribe input {
    font-size: 18px;
}
#subscribe input[type=text], #subscribe input[type=email] {
	padding-left:5px;
}

#subscribe .input-group {
font-size: 14px;
margin: 19px 0;
}
#subscribe label {
    min-width: 114px;
    display: inline-block;
}
#subscribe form {
    text-align: left;
}
#subscribe ul {
    padding-top: 10px;
}
#subscribe li {
    margin-bottom: 5px;
}
#subscribe input[type=submit] {
    width: 100%;
}
#subscribe p {
    text-align: left;
    margin-bottom: 10px;
    font-size: 20px;
line-height:1.5em;
}
#book .entry {
    float: right;	
}
.books-text .store-links {
	display: none;
}
.share-links .print {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	margin-top: -1px;
	margin-left: 10px;
}
.share-links .print a {
	background: whiteSmoke url(../images/print.png) no-repeat 5px 0px;
	padding: 1px 6px 1px 26px;
	font-size: 12px;
	border: 1px solid #DDD;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

} 
.share-links .print a:hover {}
/* ==========================================
=====!  Books Page Template Styling  =====
============================================*/

.book_thumb {
    float: left;
    width: 190px;
}
#book .book_archive_wrapper .entry {
    width: 220px;
    padding-right: 20px;
}
.book_archive_wrapper {
    overflow: hidden;
    width: 50%;
    float: left;
}
.book_archive_wrapper .book_thumb img {
    width: 90%;
    height: 90%;
}
.books .nofloat h1.lg {float: none;
width: auto;
text-align: left;}
.newsletter-widget .pdf_cover {
	display: none;
}
.pdf_cover {
	position: absolute;
	left: -59px;
	width: 105px;
	top: 45px;
}
.what-we-offer span.img {
    width: 135px;
    height: 105px;
    display: block;
    float: left;
    margin-right: 5px;
    border: 3px solid #C0202A;
    border-radius: 3px;
    background-position: center center;
}
.what-we-offer span.img:last-child {
    margin-right: 0px;
}
.id_badge {
	margin-left: -175px;
	border-radius: 6px;
}
.entry .nlsignup_content {
	background: #efefef;padding: 20px;clear: both;
}
.entry .mc-field-group {
    float: left;
}
.entry .mc-field-group input {
    float: left;
    margin-right: 10px;
    padding: 4px 10px 4px;
}
.entry .mc-field-group input[type=text],.entry .mc-field-group input[type=email] {
    width: 180px;
    }
.entry #mc_embed_signup form {
    overflow: hidden;
}
.nlsignup_content p {
font-size: 15px;
}
.nlsignup_content .pdf_cover {
display: none;
}
.nlsignup_widget .asterisk {
background-repeat: no-repeat;
background-position: left top;
width: 59px;
height: 54px;
background-image: url(images/icon-asterisk.png);
display: block;
position: absolute;
left: -54px;
top: -30px;
}
.dropdown .caret {
border-top-color: white;
}
.dropdown .dropdown-menu {
	text-align: left;
}
.nav ul.dropdown-menu a {
    color: #000;
    text-transform: none;
    margin: 0px;
}
.dropdown .dropdown-menu {
	text-align: left;
	text-transform: none;
	font-size:14px;
}
.dropdown p {
    margin-bottom: 12px;
}
.login-username {}
.dropdown .login-remember {
    margin-bottom: 5px;
}
.book-wrapper .voxie-media-books .book-badge {
    position: absolute;
    top: -15px;
    left: -19px;
    z-index: 999;
}
.book-wrapper .voxie-media-books a {
	position: relative;
}
.book-wrapper .books-text {
margin-bottom: 20px;
}

table.sales {
	border: 1px solid #F0F0F0;
}
table.sales tr {
	width:196px;
}
table.sales tr th {
    background: #3BC1CA;
    color: white;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    font-family: 'Oswald', Arial, sans-serif;
    width: 196px;
}
table.sales tr td {
	padding:10px;
}
table.sales .price {
	font-size: 32px;
	display: block;
	padding: 5px;
}